import Legend from "./Index"

export default {
    title: "Component/Base/Legend",
    tags: ["autodocs"],
    component: Legend
}

export const Selected = {
    args: {
        type: 'selected'
    },
    render: (args) => {
       return <Legend type={args.type}>Selected</Legend>
    }
};

export const Reserved = {
    args: {
        type: 'reserved'
    },
    render: (args) => {
       return <Legend type={args.type}>Reserved</Legend>
    }
};

export const Available = {
    args: {
        type: 'available'
    },
    render: (args) => {
       return <Legend type={args.type}>available</Legend>
    }
};