import styles from './styles.module.css';
import Legend from '../../Base/Legend/Index'
const LegendWrapper = (props) => {

    const legendData = [
        {
            id: 1,
            label: "Selected",
            status: 'selected'
        },
        {
            id: 2,
            label: "Reserved",
            status: "reserved"
        },
        {
            id: 3,
            label: "Available",
            status: "available"
        }
    ]

    return (
        <div className={styles.LegendWrapper}>
            {legendData.map((ele) => (
                <Legend type={ele.status}>{ele.label}</Legend>
            ))}
        </div>
    )
}

export default LegendWrapper;

