/** @type { import('@storybook/react-vite').Preview } */
import '../src/assets/fonts.css'
const preview = {
  parameters: {
    backgrounds: {
      options: {
        // Define your custom background colors
        light: { name: 'Light', value: '#F7F9F2' },
        dark: { name: 'Dark', value: '#333' },
        maroon: { name: 'Maroon', value: '#400' },
        myCustomBlue: { name: 'My Custom Blue', value: '#3444c5' }, // Example
      },
    },
    controls: {
      matchers: {
       color: /(background|color)$/i,
       date: /Date$/i,
      },
    },

    a11y: {
      // 'todo' - show a11y violations in the test UI only
      // 'error' - fail CI on a11y violations
      // 'off' - skip a11y checks entirely
      test: "todo"
    }
  },
};

export default preview;